@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto; overflow-x:hidden; font-size: .24rem;}
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px .25rem;}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
html{font-size: 100px;}
.l{float:left}
.r{float:right}

@font-face {
  font-family: 'AMERICANA';
  src: url("../font/AMERICANA-BT-ROMAN.TTF")  format('truetype');	
  font-weight: normal;
}

video {width: 100%;height: auto;}

.index_header{width:100%; height: auto; overflow: hidden; z-index:999; position: absolute; top:0; left:0; padding: 0 2%}
.header{width:100%; clear:both; height:1rem;  padding-left: 3%}
.logo{float:left; width:AUTO; height: 100%; }
.logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.logo a img{align-items: center;  max-width:100%; width:5.2rem}
.menu{float:right; height:100%; width:1rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width: .55rem; align-items: center; margin: 0px auto;}
.app{float:right; padding-right:15px; margin-top:7px;}
.app img{height:22px;}



/*导航*/
.openmenu{overflow-y:scroll; position:fixed;}
#pgcontainer{margin:0px; padding:45px 0px;}
.overlay{left:0px; right:0px; bottom:0px; position: fixed; z-index:99; background-color:rgba(0, 0, 0, 0.5);}
.openmenu .overlay{top:0px;}
#hamburgermenu{background: #e63770; left:0px; top:0px; width:0px; height:100%; overflow-y:scroll; position:fixed; z-index:999; box-shadow:3px 0px 7px rgba(0,0,0,0.55); -webkit-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55); -moz-box-shadow:3px 0 7px rgba(0, 0, 0, 0.55);}
.nav_logo{width:100%; padding-top:10px; text-align:center; clear:both;}
.nav_logo img{height:35px; margin:5px 0px;}
.menu_head{width:100%; min-width:150px; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; line-height:.42rem;padding: .08rem 0; text-indent:1em; color:#fff;  
	font-size:.26rem; position:relative; margin:0px;}
.menu_head img{vertical-align:middle; height:25px; padding-right:5px;}
.menu_head a{color:#fff; font-size:.26rem; display: block}
.menu_body{width:100%; min-width:150px; overflow:hidden;  display:none;}
.menu_body a{width:100%; display:block; height:.45rem; line-height:.45rem; color:#fff; text-indent:1em; border-bottom:rgba(255, 255, 255, 0.32) 1px solid; 
	font-size: .24rem}
.banner{width:100%;height:auto; position: relative; }
.banner .swiper-slide .ban_li{width:100%; height: auto; display: block}
.banner .swiper-slide .ban_img{width:100%; height: auto; display: block}
.swiper-container {width: 100%; height: 100%; margin-left: auto; margin-right: auto;}
.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; 
}
.swiper-pagination-bullet{background: #024795; opacity: 1}
.swiper-pagination-bullet-active{background: #fff}
.banner .swiper-pagination{top:auto; bottom:.3rem}


.ban_info{width:100%; height: auto; position: absolute; top:50%; left:50%; transform: translate(-50%,-50%); padding: 0 2%}
.ban_info h3{color:#ffffff; font-size:.4rem; font-weight:bold; text-transform: uppercase}
.ban_info h4{color:#fff; font-size:.28rem; margin:.2rem 0 0; line-height:.5rem}
.ban_info img{width:1.7rem; margin-top: .6rem}



/*关于我们*/
.index_about{width:100%; height: auto; overflow:hidden; background:url(../images/about_bjs.jpg) no-repeat center; background-size: cover;  
	position: relative; padding: .7rem 0 1.2rem}
.index_about_bt{width:100%; height: auto; overflow: hidden}
.index_about_bt h4{width:100%; height: auto; overflow: hidden; color:#333333; font-size: .78rem; font-family: 'AMERICANA';}
.index_about_bt h4 span{color:#e63770; font-size: .78rem;}
.index_about_bt h5{color:#333333; font-size: .36rem; margin-bottom: .3rem; text-transform: uppercase; line-height: .55rem; margin: .3rem 0}
.in_about_xx{width:100%; height: auto; overflow: hidden; font-size: .26rem; color: #333333; line-height: .4rem; display: block; line-height: .4rem; }
.in_about_more{width:40%; height:.75rem; display: block; text-align: center; background: #e63770; line-height: .75rem; color:#fff; font-size: .3rem; 
	margin: .6rem 0}
.index_about ul{width:100%; height: auto; overflow: hidden; margin-top: .5rem}
.index_about ul li{width:33.33%; float: left; text-align: center; padding: 0 1% }
.in_ab_img{color:#333333; font-size:.22rem;}
.in_ab_img span{color:#333333; font-size: .48rem;  font-family: 'AMERICANA';}
.index_about ul li h4{color:#333333; font-size: .24rem; margin-top: .15rem}







/*产品*/
.index_product{width:100%; height: auto; overflow: hidden;  background: url(../images/products_bjs.jpg) no-repeat center;
	background-size:cover; padding:1.45rem 0 1rem}
.index_product_title{width:100%; height: auto; overflow: hidden; text-align: center}
.index_product_title h4{width:100%; height: auto; overflow: hidden; text-align: center; color:#fff; font-size: .78rem; font-family: 'AMERICANA';
	margin-bottom: .25rem}
.index_product_title h5{width:100%; height: auto; color:#fff; font-size: .26rem; line-height: .4rem; text-transform: uppercase}
.index_product_all{width:100%; height: auto; overflow: hidden; margin: .7rem 0 .5rem; position: relative}
.index_product_all .swiper-slide a{width:100%; height: auto; display: block}
.index_product_all .swiper-slide a img{width:100%; height: auto; display: block}
.index_product_all .swiper-button-next,.index_product_all .swiper-button-prev{width:.65rem; height:.65rem; margin-top:0; top:50%; margin-top: -.32rem; }
.index_product_all .swiper-button-next{background:#e63770 url(../images/p_right.png) no-repeat center; right:4%}
.index_product_all .swiper-button-prev{background:#e63770 url(../images/p_left.png) no-repeat center; left:4%;}
.index_pro_more{width:50%; height: .8rem; color: #fff; background: #e63770; line-height: .8rem; font-size: .28rem; display: block; margin:.9rem auto;
	text-align: center}


/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin-top: .6rem}
.index_news_title{width:100%; height: auto; overflow: hidden; text-align: center; color:#333333; font-size: .78rem; font-family: 'AMERICANA';}
.index_news_title span{color:#e63770; font-size: .78rem;}
.index_news_top{width:100%; height: auto; overflow: hidden; margin-top: .5rem}
.index_news_top li{width:48%; height: auto; float: left; background: #feafbc}
.index_news_top li:nth-child(2n){float: right}
.index_news_img{width:100%; height: auto; overflow: hidden}
.index_news_img img{width:100%; display: block}
.index_news_xx{width:100%; height: auto; overflow: hidden; padding: .3rem .2rem}
.index_news_xx h4{width:100%; height: .4rem; line-height: .4rem; color: #fff; font-size: .28rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.index_news_xx span{color:#fff; font-size: .28rem; display: block; background: url(../images/jts.png) no-repeat right center; margin-top: .3rem}
.index_news_bottom{width:100%; height: auto; overflow: hidden; margin-top: .3rem}
.index_news_bottom li{width:100%; height: .9rem; line-height: .9rem; border: 1px solid #eeeeee; display: block; padding: 0 .25rem; margin-bottom: .2rem}
.index_news_bottom li h3{width:73%; height: 100%; float: left; color:#333333; font-size: .26rem; text-overflow: ellipsis; overflow: hidden;
	white-space: nowrap}
.index_news_bottom li span{float: right; color: #333333; font-size: .24rem}
.index_news_more{width:45%; height: .8rem; line-height: .8rem; background: #e63770; text-align: center; font-size:.28rem; display: block; color:#fff; 
	margin:.35rem auto .8rem;}



/*联系*/
.index_lianxi{width:100%; height: auto; overflow: hidden; background: url(../images/huiya.jpg) no-repeat center; background-size:cover;
	text-align: center; padding:1.3rem .25rem .7rem}
.index_lianxi h4{color:#000000; font-size: .8rem; font-family: 'AMERICANA'; text-transform: uppercase}
.index_lianxi h4 span{color:#e63770; font-size: .8rem; font-family: 'AMERICANA'; font-weight: bold;text-transform: uppercase}

.index_lianxi h5{color:#000000; font-size: .3rem; line-height: .7rem; text-transform: uppercase; margin: .4rem 0}
.index_lianxi a{width:60%; height: .9rem; background: #e63770;  text-align: center; line-height: .9rem; font-size:.26rem; text-transform: uppercase; 
	display: block; color:#fff; margin: 0px auto;}


/*联系我们*/
.index_contact{width:100%; height: auto; overflow: hidden; background:#e63770 url(../images/contact_bjs.png) no-repeat top center; background-size:100%;
	padding-top: 1rem; padding-bottom:.4rem}
.index_contact_input{width:100%; height: auto; overflow: hidden}
.index_contact_input h4{color:#fff; font-size: .6rem; margin-bottom:.12rem; font-family: 'AMERICANA'; text-align: center}
.index_contact_input h4 span{color:#e63770; font-size: .78rem;}
.contact_input{width:100%; height: auto; overflow: hidden; margin: .8rem 0}
.contact_input p{width:100%; height: .9rem; border: 1px solid rgba(255,255,255,0.3); position: relative; background: rgba(26,35,50,0.3); margin-bottom: .1rem}
.contact_input p input[type="text"]{width:100%; height: 100%; font-size:.26rem; color: #fff; background: none; border: 0; padding: 0 .25rem }
.c_submit{width:100%; height: .9rem; background: #e63770; border: 0; text-align: center; color: #fff; font-size:.3rem; text-transform: uppercase;
	margin-top: .5rem}
.contact_input textarea{width:100%; height: 1.7rem; background: rgba(26,35,50,0.3); border: 1px solid rgba(255,255,255,0.3); resize: none; padding: .2rem; 
	font-size: .26rem; color:#fff}
.index_contact_t{width:100%; height: auto; overflow: hidden; margin-top:1.2rem}
.index_contact_t h4{color:#fff; font-size: .78rem; margin-bottom:.12rem; font-family: 'AMERICANA'; text-align: center}
.index_contact_t h4 span{color:#ffffff; font-size: .78rem;}
.index_contact_t h5{color:#fff; font-size: .32rem; line-height:.6rem; text-align: center}
.index_contact_t h6{color:#fff; font-size:.28rem; line-height: .45rem; text-align: center; margin-top: .2rem}
.copy {width: 100%;   line-height: .3rem; clear: both; font-size: .24rem;  padding: .4rem 0; text-align: center}
.copy_dz{width:100%;  height: auto; text-align: center; padding: 0 .5rem;}
.copy p b{font-size:.24rem; color: #ffffff;}
.copy p{color:#ffffff;line-height:.4rem; font-size:.24rem}
.copy a{color:#ffffff;line-height:.4rem; font-size:.24rem}

.contact_input p input::-webkit-input-placeholder { /* WebKit browsers */  
    color:#fff;  
}  
.contact_input p input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:#fff;  
   opacity:  1;  
}  
.contact_input p input::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:#fff;  
   opacity:  1;  
}  
.contact_input p input:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color: #fff;  
}  

.contact_input textarea::-webkit-input-placeholder { /* WebKit browsers */  
    color:#fff;  
}  
.contact_input textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:#fff;  
   opacity:  1;  
}  
.contact_input textarea::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:#fff;  
   opacity:  1;  
}  
.contact_input textarea:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color: #fff;  
}




/*内页面包屑导航*/
.pos{width:100%; height:auto; line-height:.55rem; padding:5px 2%; font-size:.2rem; clear:both;
	text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131; font-size:.2rem}
  .pos a{color:#313131; font-size:.2rem}
  .pos span{color: #e63770; font-size:.2rem}
  .pos span.wei{background: url(../images/sy.png) no-repeat left center; padding-left:.2rem; color: #313131; background-size:.2rem}
  .ny{width:100%; padding:.3rem .2rem; line-height:.4rem; clear:both; color:#333333; font-size:.24rem}
  .ny img,.index_abou_xx img{max-width:100%; display:block; height:auto!important}
  .ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
  .ny_ban{width:100%; height:auto; overflow:hidden; }
  .ny_ban img{width:100%; height:auto; display:block;}
  .ny p,.ny span{color:#333333; font-size:.24rem!important; line-height:.4rem;}
  
  
  
  /*内页新闻*/
  .news_x{width:100%;  margin-bottom:10px; clear:both;padding:0px 10px; margin-top: .2rem;}
  .news_x ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
  .news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
  .news_x li h3{height:.4rem; line-height:.4rem; color:#313131;  font-weight:bold; font-size:.26rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
  .news_x li p{font-size:.23rem; color:#7d7d7d; height: .25rem; line-height: .25rem; margin:.1rem 0;}
  .news_x li h4{font-weight:normal; color:#626262; height:.8rem; line-height:.4rem; overflow:hidden; margin-top: .1rem; font-size:.23rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
   -webkit-box-orient:vertical; overflow:hidden;}
  
  /*内页荣誉资质*/
  .honor_list{width:100%; padding:20px 10px; clear:both;}
  .honor_list ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
  .honor_list li{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
  .honor_list li img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
  .honor_list li p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem}
  .honor_list li:nth-child(2n){float:right}
  
  .pic_list{width:100%; padding:.3rem .2rem; clear:both; overflow:hidden}
  .pic_list a{width:48%;  float:left;height: auto; margin-bottom:.2rem; overflow:hidden}
  .pic_list a img{width:100%;height: 100%; border:#ddd 1px solid; display:block;}
  .pic_list a p{line-height:.4rem; height:.4rem; overflow:hidden; color:#333; font-size:.24rem; text-align:center; clear:both; text-overflow:ellipsis; white-space:nowrap; margin-top:.1rem}
  .pic_list a:nth-child(2n){float:right}
  
  
  
  /*内页导航*/
  .index_clei{ width:100%; height:auto; background:#eeeeee; overflow: hidden}
  .index_clei a{ color:#1b1b1b; font-size:.24rem; text-align:center; width:50%; height:.7rem; line-height:.7rem; display:block; overflow:hidden; float:left; }
  .index_clei a:nth-child(4){ border-right:0px;}
  .index_clei a.active{ background:#e63770; color:#fff }
  .pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
  .about_ban{ background: url(../images/about.jpg) no-repeat; background-size: 100% 100%; text-align: center }
  .about_ban h3{ font-size: .3rem; font-weight: bold; color: #fff;}
  .about_ban p{font-size: .16rem; color:#fff}
  .index_plei{width:100%; height:auto; line-height:.7rem; background:#eee; overflow: hidden}
  .index_plei a{ color:#333; font-size:.24rem; text-align:center; width:50%; height:.7rem; display:block; overflow:hidden; 
  float:left; }
  .index_plei a.active{ background:#e63770;color:#fff }
  .ny_biaoti{width: 100%; font-size:.35rem; color: #000; padding: .1rem 0px; text-align: center;  clear: both; line-height:.5rem}
  .ny_time{width: 100%;  line-height: .5rem; color: #888; height: auto;   margin-bottom: .2rem; border-top: 1px solid #666; border-bottom: 1px solid #666;
			text-align: center; clear: both; font-size:.24rem;}
  .keyword_light,.keyword_light p{font-size:.24rem; color:#333; line-height:.4rem}
  .ny_title{width: 100%; font-size:.28rem; color: #000; padding: 10px 0px; text-align: center;  clear: both}
  .keyword_light img{width:100%;}
  
  
  /*联系我们*/
  .ditu{width:100%;height:7rem;padding: 0px 15px}
  .ny_contact{width:100%; height:auto; display:block; font-size:.14rem; color:#333; line-height:.28rem; padding:0px 10px; margin:20px 0 40px}
 




@media screen and (max-width:500px){
	html{font-size: 78.125px;}
}

@media screen and (max-width:425px){
	html{font-size: 66.4062px;}

}

@media screen and (max-width:414px){
	html{font-size: 64.6875px;}

}



@media screen and (max-width:375px){
	html{font-size: 58.5938px;}

}


@media screen and (max-width:360px){
	html{font-size: 57.0312px;}
	
}


@media screen and (max-width:320px){
	html{font-size: 50px;}

}
